import { readFileSync } from 'fs';
import { resolve } from 'path';
import { marked } from 'marked';

export async function load() {
	const about = readFileSync(resolve('static/about.md'), 'utf-8');
	const howToPlay = readFileSync(resolve('static/how-to-play.md'), 'utf-8');

	return {
		about: await marked(about),
		howToPlay: await marked(howToPlay)
	};
}
